body, html {
  background-color: #130b3d;
}

body {
  margin: 0;
}

.title {
  font-family: "Fleur De Leah", cursive;
  font-size: 75px;
  font-weight: 400;
  font-style: normal;
  text-align: center;
}

.main-text {
  margin-top: 15px;
  font-family: "JetBrains Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 345;
  font-style: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

ul {
  width: 300px;
}
